Subject: Re: bugs

From: Dominik Vogt <[email-masked]>
Date: Sun, 7 May 2000 06:57:44 +0200

On Sun, Jan 30, 2000 at 07:24:28PM -0800, Michael Han wrote:
> 2) FvwmIconMan color options result in strange colors for me. Please
> take a look at:
> 
> http://www.best.com/~mikehan/iconman1.gif
> http://www.best.com/~mikehan/iconman2.gif
> 
> The first shows the state with an on-page window with focus; the
> second is an off-page window with focus. My IconMan config consists in
> two IconMen swallowed into FvwmButtons. The first's resolution is page
> and the second's is !page. The colors are wrong. My IconMan config is
> at:
> 
> http://www.best.com/~mikehan/iconman.txt
> 
> I tried to figure out why this one is wrong but couldn't. I attached
> to FvwmIconMan with gdb to verify the values are being set correctly
> and they are... Any ideas?

Mike, is that still an issue?  We'd definitely have to fix it before 2.4.

Bye

Dominik ^_^

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Michael Han <[email-masked]>
Date: Sun, 07 May 2000 10:59:22 -0700

Previously from Dominik Vogt
>Mike, is that still an issue?  We'd definitely have to fix it before 2.4.

No, this was fixed about a week after I reported it. I think that
Brad found the fix? Or was it Tim?
-- 
[email-masked]                         http://www.best.com/~mikehan/
coffee achiever                              San Francisco, California
"It is better for people to think your [sic] a fool, than for you to open
your mouth and remove all doubts." - some fool
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]